/*Font*/
@font-face {
 font-family: 'Das_Reicht_Gut';
 src: url("fonts/drg.eot"); /* EOT file for IE */
font-weight: normal;
    font-style: normal;
}
@font-face {
 font-family: 'Das_Reicht_Gut';
 src: url("fonts/drg.ttf"); /* TTF file for CSS3 browsers */
 font-weight: normal;
    font-style: normal;
}

body { font-family: Geneva, Arial, Helvetica, sans-serif; background-color: #131419;}

*{
margin:0;
padding:0;
}



img{
border: none;
}

a{
text-decoration: none;
color: #aaa;
outline: 0;

}

a:hover{
color: #FFAE00;
}

/*** Arrows ***/
#left-nav, #right-nav { position: relative; top: 250px; display: block; width: 68px; height: 73px;}

#left-nav{ float:left; }
#right-nav{ float:right; margin-right: 0px; }

#left-nav a, #right-nav a {
display: block;
height: 73px;
width: 68px;
}

#left-nav a { background: url(images/arrows/capital_paintball_dublin.png) top no-repeat; }
#right-nav a{ background: url(images/arrows/dublin_capital_paintball.png) top no-repeat; }

#left-nav a:hover, #right-nav a:hover{
background-position: bottom;
}
/*** /Arrows ***/

#heading {
height:108px;
width: 100%;
position:absolute;
top: 0px;
z-index: 9;
padding: 0;

}

img#toplogo{
display:block;
margin-left: auto; margin-right: auto;
height: 108px;
width: 250px;
}

#icons { 
	position: absolute;
	top: 10px; 
	right: 100px;
}

#icons img { margin: 9px; height: 69px; width: auto; }

#cont {
    position: absolute; top: 0;
	height: 900px;
    min-width: 950px;
    overflow: hidden;
    width: 100%;    
    max-width:1800px;
    margin: 0 auto;
}

#slideshow {
	    position: absolute; top: 0;
	opacity: 0;
	filter: '';
    background: url(images/bg/best_paintball_dublin.jpg) left top no-repeat;
    height: 900px;
    min-width: 1024px;
    overflow: hidden;
    width: 100%;    
    max-width:1800px;
    margin: 0 auto;
}


.dragdealer {
    position: relative;
    width: auto;
}

#slideshow .handle {
    height: 900px;
    width: 9000px;
}

.dragdealer .handle {
    cursor: pointer;
    position: absolute;
}

#menu {
    clear: both;
    padding: 0 50px;
    margin: 0 auto;
	margin-top: -35px;
    position: relative;
    top: 174px;
    width: 900px;
	z-index: 99;
}

/* This shows the current page */
#slideshow-cursor .cursor {
    height: 150px;
    position: absolute;
    top: 244px;
    width: 182px;    
 	padding: 0 55px;
    background:url(images/menu/dublin_paintball.png) center top no-repeat;
	z-index: 99;
}

#slideshow-menu-cursor{
	left: -1000px;
}

#menu ul {
    margin: 0 auto;
    width: 900px;
}

#menu li {
    display: inline;
    text-align: center;
    width: 182px;
    color:#fff;
    font-weight: 100;
}


.menu_text img {
	margin-top: 40px;
}

/*** End of menu ***/


.slide{
float: left;
width:100%;
min-width: 1024px;
max-width:1800px;

}

.inside-top-container{
max-width:1800px;
min-width: 1024px;
min-height: 900px;
margin: 0 auto;

}
#home .slide-normal{
background:url(images/bg/best_paintball_dublin.png) no-repeat;
height: 900px;
width:1600px;
position:absolute;

}

#home .slide-back{
margin: 0 auto;
background:url(images/bg/indoor_paintball_venues.png) -1000px no-repeat;
height: 900px;
width: 800px;
position:absolute;
}


#home .slide-normal{
background:url(images/bg/corporate_paintball_events.png) no-repeat;
height: 900px;
width:2400px;
position:absolute;

}

#home .slide-front{
opacity: 0;best_paintball_in_dublin.png
filter: '';
background:url(images/bg/best_paintball_in_dublin.png) -1000px no-repeat;
height: 900px;
width:2400px; 
position:absolute;
}

#home #slide-content{
opacity: 0;
filter: '';
width: 500px;
margin: 0 auto;
}

#home .slide-front a{
margin: 0 auto;
}

h2 img { margin: 5px; } /* This is the heading on each page */

.content {
	padding-left: 0px;
}

#home .slide-front .content{
height: 700px;
width: 500px;
position:absolute;
left:11%;
top: 200px;
}

#prices .slide-back{
background:url(images/bg/paintball_in_leinster.png) -1000px no-repeat;
height: 900px;
width: 1800px;
position:absolute;
}

#prices .slide-normal{
background:url(images/bg/dublin_airport_paintball.png) -1000px no-repeat;
height: 900px;
width: 2400px;
position:absolute;
}

#prices .slide-front .content{
height: 443px;
width: 900px;
position:absolute;
left:35%;
top: 200px;
}


#prices .slide-front .content p{
color: #ffffff;
padding-top:20px;
line-height: 30px;
}
#prices .slide-front .content p img{
float:right;
z-index: 100;
}

#prices .slide-front{
background:url(images/bg/cheapest_paintball_dublin.png) -1000px no-repeat;
position: absolute; 
margin-left: -200px; padding-right: 200px;
height: 900px;
width: 1800px;
position:absolute;
}

#prices ul { display: inline; }

#prices li{
	margin: 0; display: inline;
}

p#nobg { 
	background: none;
	font-family: Impact, serif;
	font-size: 1.5em;
	font-weight: 100;
}


#images .slide-back{
background:url(images/slide3_bg.png) -1000px no-repeat;
height: 745px;
width: 1800px;
position:absolute;
}

#images .slide-normal{
height: 443px;
width: 530px;
position:absolute;
left:45.9%;
top: 140px;
text-align: right;
}

#images .slide-back{
background:url(images/bg/dublin_paintball.png) -1000px no-repeat;
height: 756px;
width: 1800px;
position:absolute;
}

#images h3{
	border: 500px solid yellow;
	height: 1000px; width: 1000px; background-color: red;
	font-size: 25px;
	color: #fff;
	position: relative;	top: 60px; left: -500px;
}

#images .slide-normal{
background:url(images/bg/dublin-paintball.png) -1000px no-repeat;
height: 1000px;
width: 1800px;
position:absolute;
}

#images .slide-front{
background:url(images/bg/best_paintball_dublin.png) -1000px no-repeat; /* Sliding guy */
height: 1000px;
width: 1800px;
position:absolute;
}



#faqpg .slide-back{
background:url(images/bg/spydball_in_dublin.png) -1000px no-repeat;
height: 900px;
width: 1800px;
position:absolute;
}

#faqpg .slide-normal{
height: 900px;
width: 430px;
position:absolute;
left:66.5%;
top: 150px;
}


#faqpg .slide-front{
background:url(images/bg/outdoor_paintball.png) -1000px no-repeat;

height: 900px;
width: 1800px;
position:absolute;
}



#contactpg .slide-normal{
background:url(images/bg/student_offer_paintballing.png) -1000px no-repeat;
height: 1100px;
width: 1800px;
position:absolute;

}

#contactpg .slide-front{
background:url(images/bg/paintball_dublin.png) -1000px no-repeat;
height: 1100px;
width: 1800px;
position:absolute;
}

#contactpg .content{
	position: absolute;
	/*display:block; */
	/*width: 900px; */
/*	left: 850px; */
	left: 41%;
	width: 800px;
}




#slideshow-cursor{
 	clear: both;
 	padding: 0 56px;
    margin: 0 auto;
    position: relative;
    top: -130px;
    width: 900px;
}


h1, h2 {
	font-family: "Das_Reicht_Gut";
	color: #ffffff; 
}

h1 { font-size: 2.5em; }
h2 { font-size: 2em;}
h3 { font-size: 1.5em; }

.floatright { float: right; }


#slideshow p, ul.intext { 
	background: url(images/bg/b_dublin_paintball.png) repeat;
	color: #ffffff;
	padding: 15px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

ol h2 { 
	background: url(images/bg/b_dublin_paintball.png) repeat;
	font-size: 1.2em;
	font-weight: normal; 
	color: #ffffff;
	padding: 10px;
	}

ol p { 
	background: url(images/bg/w_dublin_paintball.png) repeat;
	color: #000000;
	margin-left: 20px;
	padding-bottom: 4px;
	font-size: 0.8em;
}

ol li { margin-bottom: 2px; }

.intext li { 
	list-style-type: none;
}
/*** ***/

#menu li a {
    padding-top: 10px;
    padding-bottom: 0;
	margin-top: -63px;
    display: inline-block;
    height: 150px;
    text-decoration: none;
    width: 175px;
    color:#fff;
}

#menu li a#slideshow-slide-1:hover, #menu a#slideshow-slide-2:hover, #menu a#slideshow-slide-3:hover, #menu a#slideshow-slide-4:hover, #menu a#slideshow-slide-5:hover {
	background: url(images/menu/dublin_paintball.png) top center  no-repeat;
}


#below_slideshow {
/* This is how to get the logo centered */
	position: relative;
	top: 850px;
	width: 900px;
	margin: 0 auto;
	color: #ffffff;
}



#backgroundimage #below_slideshow { top: 50px; }
#below_slideshow table {
	width: 540px;
	margin: auto; 
	background: none;
	}
	
#below_slideshow.below_videos {
	padding-top: 120px;
}
#below_slideshow td {
	width: 180px; 
	
}

#below_slideshow h4 {
	font-family: Das_Reicht_Gut;
	font-size: 2em;
	font-weight: 100;
	margin-bottom: -5px;
}contact

#below_slideshow p {
	margin: 5px;
	
}

#below_slideshow a { color: yellow; }



.center { display: block; margin-left: auto; margin-right: auto; }
p.smalltext { font-size: 16px; font-style: italic; height: 14px; width: 650px;}
p#specialoffer { font-family: Impact; background: url(images/bg/b_dublin_paintball.png) repeat; width: 80%; margin: 3%; padding: 0 2% 0.8em 2%; font-size: 1.2em; text-align: center; outline: 1px solid yellow;}


/*** For FAQ hover ***/
ul#faqul {
	position: relative;
	top: 30px;
	left: 20%;
	z-index: 99;
}

ul#faqul li span {
	display: none;
}

ul#faqul li:hover span  {
	display: block;
	position: relative; 
	top: -30px;
	left: -60%;
	width: 650px;
}

#faqul h3 {
	font-family: Impact, serif;
	color: #fff;
	font-size: 1.8em;
	font-weight: 100;
	text-transform: uppercase;
	text-outline: 1px 1px #000;

}

/*** End of FAQ hover ***/
#faqpg p { position: relative; top: 30px; left: 40%; width: 700px; }

/* For image gallery */
.gallist {
	position: relative;
	top: 80px;
	left: -40px;
	height: 500px;
	width: 120px;
}

#right {
	position: relative;
	top: -420px;
	left: 686px;
	width: 120px;
}

  
ul.gallist li span img {
	display: none;
}

ul.gallist li:hover span {
	position: absolute;
	top: 0; 
	
}
ul.gallist li:hover span img {
	display: inline;
	position: relative; /* relative left -20 works */
	left: 708px;
	width: 600px;
	height: auto;
	border-top: 14px solid #000; 
	border-bottom: 11px solid #000; 

	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
	z-index: 99;
}

ul#right li:hover span img {
	left: -18px;
	z-index: 99;
}

.thumb { border: 1px solid #000000; }



li {	
	list-style-type: none;
}

.galimage {
	position: relative;
	top: 10em; 
	right: 85%; /*42em works for me in FF and IE */
	margin-left: auto;
	margin-right: auto;
	/* width: 50%; */ /*** Think about centering things ***/

}

img#video_link { position: relative; 
	top: -450px; left: -1200px; z-index: 99;
}
/*** Contact ***/

table#contact {	 
	width: 22%; 
	width: 280px;
	height: 180px;
	float: right;
	margin: 20px;
	
	padding: 10px;
	padding: auto;
	color: #ffffff;


}


#contact tr {
	border-bottom: 2px solid black;
	font-size: 1em;
}

#contactform p { background: none;}

#directions { position: relative; top: 190px; width: 502px;	background: url(images/bg/b_dublin_paintball.png) repeat; padding: 5px; }
#directions_coord { position: relative; top: -460px;left: 510px;  max-width: 302px; padding: 5px; }
#directions h4 { font-size: 3em; font-family: Das_Reicht_Gut; color: #fff; margin-top: 5px;  }
#directions_coord h5 {  font-size:3em; font-family: Impact, serif; color: #fff; margin-top: 5px; font-weight: 100;}
img#map { border: 1px solid #000; }
#directions p{ background: none; font-size: 14px; margin-top: -15px;  }
#directions p#directionslist { line-height: 15px; }

img.number { height: 18px; width: 18px; border: none; margin-bottom: -5px; padding-top: 3px; padding-right: 3px; }

img#contactarrow { border: none; margin-left: 160px; margin-top: -50px;}

form#contactform {
	position: relative;
	left: 0;
	padding: 15px;
	width: 450px; 
	height: 200px;
	color: #ffffff;
	float: left;
}

#contactform h4 { 
	display: inline; 
	margin-right: 8px;  
	line-height: 0.5em;
	margin-bottom: 6px;
}

input.inputfieldcontact{
	width: 300px;
	border: 1px solid #347589;
}


input#msg {
	width: 300px;
	height: 100px;
}

textarea { height: 5em; width: 400px; }

input#submit { float: right; }
#submitted_msg {
	margin: 10px;
	padding: 10px;
	max-width: 400px;
	color: #fff;
	border: 2px solid #347589; 

}

.invisible { display: none;  }

.goright { margin-left: 600px; margin-bottom: -400px; }
/*** End of Contact Page ***/

.redtext { color: #ff0000; }
	

.intext li {
		width: 400px; 
		margin: auto;
		margin-bottom: 10px;
			color: #ffffff; 
			padding: 3px;
 }
 
 .content h2 { margin-top: 5px; margin-bottom: 5px; }
 
 
/*** VIDEOS ***/

/*** /VIDEOS ***/
.hidden {display:none} 
#buy_voucher img { positin: fixed; border: 1px solid red; background-color: yellow; }
div#buy_voucher {
	position: fixed;
	top: 5px;
	left: 20px;
	padding: 5px;
	width: 180px;
	height: 150px;
	border: 2px solid yellow;
	background: url(images/bg/b_dublin_paintball.png) repeat;
	z-index: 99;
}

#buy_voucher form {
	position: relative;
	color: #fff;
}

.more {
	display: none;
 }
a.showLink, a.hideLink {
	text-decoration: none;
	color: #fff;
	font-size:9px;
	text-align: right;
}
a.hideLink { }
a.showLink:hover, a.hideLink:hover {
	color: yellow;}
	
form#paypal_bottom {
	border: 1px solid #31322c;
	background-color: #3f3186; /*url(images/bg/b_dublin_paintball.png) repeat; */
	margin: 10px;
	padding: 5px;
	width: 250px;
	font-family: Das_Reicht_Gut;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
	float: right;
	
}
select { margin-bottom: 10px;  margin-top: 10px; }

#zonuafooter { float: right; font-size: 11px; color: #d9d9d9;}
#zonuafooter a { color: #fff; }